Subject: [AAA-WG]: CER first or watchdog first when reopening a connection

From: [email-masked]
Date: Sun, 30 Dec 2001 11:51:25 +0200

In section3.4.1 [5] of draft-ietf-aaa-trasport-05, it said:
If the connection is successfully opened, then the watchdog message is
sent. Once three watchdog messages have been sent and responded to, the
connection is returned to service, and transactions are once again sent
over it.

I wonder:
When a connection to a peer comes up from DOWN status, i.e. reopen a
connction, does it need exchange capabilities again? 
If capabilities exchange is needed, does it send Watchdog first or
exchange CER/CEA first?